function varargout = plotmat(varargin)
% plotmat  Shortcut for grfun.plotmat.
%
% See help on [`grfun.plotmat`](grfun/plotmat).
%

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

[varargout{1:nargout}] = grfun.plotmat(varargin{:});

end